<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class BedAllotment extends Model
{
    public function bed_info()
    {
        return $this->belongsTo('App\Bed','bed_id');
    }

    public function user(){
        return $this->belongsTo('App\User','patient_id');
    }
}
